+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: unable to install?

is a discussion within the

Apple AppStore App Discussion

forums, a part of the

3rd Party Apps For iPhone | iPod Touch

section;
ohkay, so this is getting really ******* annoying. I have a regular 2g iphone unlocked at 2.0.1, and I downloaded both urbanspoon and localeats a while ago, and it released
...
  1. #1
    What's Jailbreak?
    Join Date
    Oct 2007
    Posts
    22
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Default unable to install?
    ohkay, so this is getting really ******* annoying. I have a regular 2g iphone unlocked at 2.0.1, and I downloaded both urbanspoon and localeats a while ago, and it released the update for both of them.. naturally, when it asks me to update through appstore on my phone, it fails and it tells me that they will be available on my itunes store account or whatever ********, so I do that.. and while it's syncing, it will all work fine and then "the application "urbanspoon was not installed on the iphone because an unknown error occured". And if I try to install from appstore, it fails and says to just download it from the appstore on itunes, because I already have it purchased.

    Any help at all?!
    thanks!

  2. #2
    Livin the iPhone Life ajl917's Avatar
    Join Date
    Oct 2007
    Posts
    2,934
    Thanks
    35
    Thanked 275 Times in 211 Posts

    You know after you purchase an app, you can uninstall and reinstall without being charged? It will look like you have to pay, but when it is downloading/installing, a popup will tell you have already purchased it and then you can say continue and get it for free...

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts